body {
	background:url(http://www.worldcongress.com/events/HL15017/images/background.gif) top center repeat-x #eaeaea;
		font-size:14px;
	line-height:20px;
	}
	}
	
ul {
	list-style:url(http://www.worldcongress.com/events/HL15017/images/bullet.gif);
	}

h1, h2, h3, h4, h5, h6, .page-title {
	color:#AE423A;
	}
		
.sponsorHeader {
	background: url(../images/sponsor-header.gif) top center repeat-x #8E2C24;
}

.speakerGridHeader{
	background: url(../images/header-bg.gif) repeat-y #8E2C24;
}

a.aLink {font: 11px verdana,arial,helvetica; font-weight:bold; color:#1D4B7B; text-decoration: none;}
a:hover.aLink{text-decoration: none; color: #479FFA;}
a.mainLink {font: 14px verdana,arial,helvetica; font-weight:bold; color:#1D4B7B; text-decoration: none;}
a:hover.mainLink{text-decoration: none; color: #479FFA;}


#conf_nav_bar {
	background: #000066 url(../images/nav-bg.gif) repeat;
	}

#conf_nav a:hover {
	color:#ffffff;
	}

#conf_nav li {
	background:url(../images/nav-off.gif);
}	

#conf_nav li:hover, #conf_nav li.sfhover {
	background:url(../images/nav-on.gif);
	}
.agendaDate, .date {
	font-weight:bold;
	font-size:14px;
	border:1px solid #000000;
	background:#882B26;
	margin-top:10px;
	padding:5px;
	color:white;
	}
	
.session {
	margin:0px; 
	border:1px solid #E96C50; 
	padding:5px; 
	color:#000000;
	font-weight:bold;
	font-size:16px;
	font-family:georgia;
	}
	
.break {
	font-style:italic;
	padding:3px 10px;
	background:#fde1d3;
	border:1px solid #f5d6c6;
	}

.title {
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	color:#ffffff;
	background-color:#882B26;
	padding:2px;
	}

.workshop	{
	background-color:#E96C50;
	color:#ffffff;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px; 
	font-weight:bold;
}	

.highlight	{
 text-transform:uppercase;
 color:#882B26;
}

.roundtable {
	background-color:#f9ab8f;
	padding:3px 10px;
}

.note {
    background-color: #F9CA57;
    color: #333333;
    font-size: 11px;
    padding: 2px;
    text-transform: uppercase;
}
.topic1	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
	background-color:#d73327;
	padding:5px;
	color:#ffffff;
}

.topic2	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
	background-color:#bc3432;
	padding:5px;
	color:#ffffff;
	
	
}
.topic3	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
	background-color:#e48d43;
	padding:5px;
	color:#ffffff;
	
	
}
.topic4	{
	color:#000000;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	padding-bottom:0;
	background-color:#f47a59;
	padding:5px;
	color:#ffffff;
	
}